html{
  background:#FFFFFF;
}
#header{
  background:#FFFFFF;
  position:relative;
  z-index:1;
  -webkit-box-shadow: 0px 0px 10px 6px #1D1D1D; -moz-box-shadow: 0px 0px 10px 6px #1D1D1D; box-shadow: 0px 0px 10px 6px #1D1D1D;
}
#footer{
  background:#FFFFFF;
}
#footer-line{
  width: 85%;
  margin: 0px auto;
  height:1px;
  background:#000000;
  margin-top: 25px;
}
.footer-notices{
  color:#000000;
}
.footer-navigation #breadcrumbs{
  color:#000000;
}
.footer-navigation #breadcrumbs a{
  color:#000000;
}
.footer-navigation #breadcrumbs a:hover{
  color:#6d6e70;
}
/* Navigation */
.site-navigation ul li a{
  color:#000000;
  text-transform:uppercase;
  font-family: 'Open Sans', sans-serif;
  font-weight:600;
  font-style:italic;
}
.site-navigation ul li a:hover{
  color:#6d6e70;
}
.site-navigation > ul > li > a:before{
  content:normal;
}
.expand-sub-menu{
  color:#000000;
  font-weight:400;
}
.expand-sub-menu:hover{
  color:#000000;
}
.site-navigation ul.sub-menu{
  background:#000000;
  border: 4px solid #FFFFFF;
}
.site-navigation ul.sub-menu li a{
  color:#FFFFFF;
}
.site-navigation ul.sub-menu a:hover{
  background:#6d6e70;
}
.menu-toggle .menu-icon{
  border-top-color:#000000;
  border-bottom-color:#000000;
}
.menu-toggle .menu-icon:before{
  border-top-color:#000000;
}
.menu-toggle .menu-label{
  color:#000000;
}
.menu-holder.active.visible .site-navigation {
  background: #FFFFFF;
  padding-top:6px;
  border-bottom: 4px solid #000000;
}
form.search-form input[type="submit"]:hover{
  background:#6D6E70;
}

/* Forms */
form input.button,
form input.submit-button{
  width:auto;
  min-width:160px;
  padding: 8px 15px;
  color: #FFFFFF;
  font-size: 16px;
  background: #000000;
  border:0;
  margin:30px 0 15px;
  font-family: "Open Sans",sans-serif;
  font-weight: 600;
  font-style: italic;
}
form input.button:hover,
form input.submit-button:hover{
  background:#005121;
}

.gform_wrapper .top_label .gfield_label,
.gform_wrapper .field_sublabel_above .ginput_complex label{
  font-weight:400;
  color:#6D6E70;
}
#input_1_1 label{
  display:none;
}
section .gform_wrapper ul li.gfield.field_sublabel_above.field_description_below + li.gfield {
  margin-top: 0;
}

/* Pagination */
.post-navigation-bar{
  background:#eef0f2;
  border-top:5px solid #6D6E70;
  -webkit-box-shadow: 7px 7px 5px 0px #6B6B6B; -moz-box-shadow: 7px 7px 5px 0px #6B6B6B; box-shadow: 7px 7px 5px 0px #6B6B6B;
}
.post-navigation-bar .page-numbers:hover{
  background:#6D6E70;
  color:#FFFFFF;
}
.post-navigation-bar .page-numbers.current{
  background:#6D6E70;
  color:#FFFFFF;
}

/* Item/Listing Buttons */
.item-buttons li{
  background:#;
}
.item-buttons li:hover{
  background:#;
}
.item-buttons a{
  font-family: ;
  font-weight:400;
  font-size:18px;
  color:#;
  text-decoration:none;
}

/* Magnific Popup */
body .mfp-figure::after {
  background:#DDDDDD;
}

/* General Classes */
.break-block,hr{
}
/*
.page-facebook-feed section.page > article{
}
*/

@media all and (max-width:1080px){
  #input_1_1_3_container,
  #input_1_1_6_container{
    width:100%;
  }
}

@media all and (max-width:800px){
  /* Navigation */
  .site-navigation ul.sub-menu a:hover {
    background: none;
  }
  .site-navigation ul.sub-menu li a{
    color:#000000;
  }
  .site-navigation ul li.menu-item-has-children .expand-sub-menu:before{
    color:#000000;
  }
  .no-js ul.sub-menu:before{
    color:#96A032;
  }
}